@charset "utf-8";
/* CSS Document */
html {
  min-height: 100%;
  position: relative;
}
body{
	margin: 0 auto;
	padding: 0;
	font-family:Shin Maru Go Regular,'メイリオ', 'Meiryo','ＭＳ ゴシック','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',sans-serif;
	font-size: 100%;
	font-weight: normal;
	line-height: 1.75;
	width: 100%;
 	background-color: #FFFFFF;
	color: #717071;
}
.fs08 { 
	font-size: 0.7rem;
	display: block;
}
.sp { display: none; }
.tc { text-align: center; }
/* ヘッダー */
h1 { 
	width: 24%;
    margin: 20px 0;
    float: left;
}
h1 img {
	display: block;
	max-width: 320px;
}
.head_wrap { 
    width: 100%;
    position: fixed;
    z-index: 150;
	background-color: #fff;
	height: 170px;
}
.head_wrap address p {
	float: right;
	text-align: left;
	padding-right: 20px;
	margin: 20px 0;
}
.h_nav {
	background-image: linear-gradient(90deg, #d6eace, #bbe2f1);
}
.h_nav ul {
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
    margin: 0.5rem;	
}
.h_nav ul li {
	margin: 20px 15px;
}
.h_nav ul li a { color: #717071; }
/*  ぺージトップ */
.pagetop {
    display: none;
    position: fixed;
    bottom: 30px;
    right: 10px;
	z-index: 5;
}
.pagetop a {
	display: block;
    text-indent: -9999px;
    background-image: url(../img/page.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 40px;
    background-size: contain;
}
/* コンテンツ */
section { 
	padding-top: 170px;
	width: 100%;
}
.contents_wrap {
	width: 100%;
	max-width: 1200px;
	margin: 50px auto;
}
.tile { 
	max-height: 60px; 
	margin-bottom: 50px!important;
}
.box-parent{
	width: 100%;
	height: auto;
	display: flex;
	justify-content: space-between;
}

.box-child{
	width: 50%;
	height: auto;
	flex-direction: column;
	display: flex;
}

.box-child img{
	display: block;
	width: 100%;
}
.box-child-text{
	flex-grow: 1;
	padding-left: 40px;
}
.bana a {
	display:flex;
	justify-content: center;
	align-items: flex-end ;
	border: 1px solid #d6eace;
	margin-left: auto;
	padding: 0.5rem 1.2rem;
	background-image: linear-gradient(90deg, #d6eace, #bbe2f1);
	border-radius: 10px;
	color: #717071;
	font-size: 1.25rem;
	width: 200px;
}
.main_nav { margin: 100px auto; }
.navi_l, .navi_r { 
	width: 45%;
	float: left;
}
.navi_l { margin-right: 5%; }
.navi_r { margin-left: 5%; }
/* フッター */
footer {
	background-image: linear-gradient(90deg, #d6eace, #bbe2f1);
	width: 100%;
	padding: 1rem 0 2rem;
}
.f_logo {
	max-height: 40px;
	margin: 0 auto;
}
address p { text-align: center; }
.f_navi ul {
	display: flex;
	justify-content: center;
}
.f_navi ul li {
	height: 50px;
	padding: 10px;
	margin: 10px;
}
.f_navi ul li a { color: #717071; }
/**/
/* about */
.about_hero {
	max-width: 900px;
	margin: 0 auto;
}
.about_read p {
	max-width: 900px;
	margin: 2rem auto;
	font-size: 1.5rem;
	text-align: center;
}
/* access */
map {
	max-width: 900px;
	display: block;
	margin: 50px auto;
}

map address { margin-top: 2rem; }

/* menu */
.menu_detail {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	padding: 2rem 0;
}
.menu_detail dt { 
	display: flex;
	align-items: center;
	width: 70%;
}
.menu_detail dd {
  display: flex;
  align-items: flex-end;
  width: 30%;
  margin-left: 0;
}

/* サブ */
h3 { 
	width: 100%;
	background-image: linear-gradient(90deg, #d6eace, #bbe2f1);
	font-size: 1.5rem;
	color: #717071;
	padding: 0.5rem 0 0.5rem 1rem; 
}
.pic_l, .pic_r, .read_l, .read_r { width: 45%; }
.pic_l, .read_l, .read_r { float: left; }
.pic_r { float: right; }
.pic_l, .read_l { margin: 20px 5% 50px 0;}
.pic_r, .read_r { margin: 20px 0 50px 5%;}
h2 {
	text-align: center;
	color: #1D2088;
	font-size: 2rem;
	padding: 2rem 0;
}
h4 {
	text-align: center;
	font-size: 1.5rem;
	line-height: 3;
	font-weight: bold;
}
.m50 { margin: 100px 0 50px; }
.p20 { padding: 2rem; }
.fs125 {
	font-size: 1.25rem;
	text-align: center;
	line-height: 3;
}
.fsc {
	text-align: center;
	line-height: 3;
}
.pic300 { 
	width: 100%;
	max-width: 300px;
}
.pic900 { width: 900px; }
.lb { margin: 2rem auto; }

.lb a { 
	text-decoration: underline; 
	text-underline-offset: .5rem;
	color: #717071;
}
h5 { 
	font-weight: bold;
	font-size: 1.25rem;
}
ol  {
  margin: 0;
  padding: 0
}
ol li  {
  list-style: none;
  padding-left: 1.3em;
  text-indent: -1.3em;
}
.fs28 {
	font-size: 2.8rem;
}
.fs1 {
	margin-top: 0.5rem;
	font-size: 1rem;
	display: block;
}
table {
	border-collapse: collapse;
	width: 90%;
	margin: 50px auto 0;
}
table th, table td {
	border: 2px solid #fff;
	background-color: #e6f1f6;
	padding: 1em;
}
table th {
	background-color: #d6eace;
	font-weight: bold;
	text-align: center;
	width: 20%;
	min-width: 4em;
}

table td a {
	text-decoration: underline;
	color: #717071;
	text-underline-offset: .5rem;
}